Bug 91172 - [maintainer update] Update devel/p5-POE-Component-Child from 1.33 to 1.39
Summary: [maintainer update] Update devel/p5-POE-Component-Child from 1.33 to 1.39
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-01 15:50 UTC by hideo
Modified: 2006-01-03 00:27 UTC (History)
0 users

See Also:


Attachments
p5-POE-Component-Child-1.39 (2.39 KB, text/plain)
2006-01-01 15:50 UTC, hideo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description hideo 2006-01-01 15:50:04 UTC
Update devel/p5-POE-Component-Child from version 1.33 to 1.39. Minor modifications, e.g.
change my maintainer address, add build dependency.
Comment 1 Edwin Groothuis freebsd_committer 2006-01-01 15:53:58 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-01-01 15:54:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Zach Thompson 2006-01-01 17:03:54 UTC
Edwin-

Just changing email addresses to get all of my maintained ports
under the same one. Approved...thanks!

Zach
Comment 4 Edwin Groothuis freebsd_committer 2006-01-02 06:31:51 UTC
State Changed
From-To: feedback->open

Submitter is maintainer 


Comment 5 Edwin Groothuis freebsd_committer 2006-01-02 06:31:51 UTC
Class Changed
From-To: change-request->maintainer-update

Submitter is maintianer.
Comment 6 Edwin Groothuis freebsd_committer 2006-01-03 00:27:20 UTC
State Changed
From-To: open->closed

Committed, thanks!